<template>
    <div class="addLot__inputsLine">
        <input v-model="form.qtu" class="addLot__input" type="text" placeholder="Количество">
        <input v-model="form.price" class="addLot__input" type="text" placeholder="Цена">
        <div class="addLot__inputsLine-line">
            <input v-model="form.min_price" class="addLot__input" type="text" placeholder="Минимальная цена">

            <div class="question"><span class="question__title">?</span>
                <div class="question__question">
                    <svg class="question__question-arrow" width="43" height="46" viewbox="0 0 43 46" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M21.5 0L42.7176 45.75H0.282377L21.5 0Z" fill="#D9D9D9"></path>
                    </svg>
<!--                    <p class="question__question-text">Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet, nam libero tempore, cum soluta nobis est eligendi optio, cumque nihil impedit, quo minus id, quod m</p>-->
                </div>

            </div>
<!--            <p v-if="errorMinPrice" class="error-min-price">Минимальная цена не может быть<br> больше цены продажи</p>-->
        </div>

    </div>
</template>

<script setup>
import {inject, ref, watch} from "vue";

const form = inject('form')


</script>

